<?php

namespace App\Http\Requests\Asn\Cdw;

use Illuminate\Foundation\Http\FormRequest;

class StoreCdwAccessoriesMapping extends FormRequest
{
    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'description' => 'required',
            'make_and_model' => 'required',
           
        ];
    }

    public function messages()
    {
        return [
            'description.required' => 'The Description is required',
            'make_and_model.required' => 'Accessory is required'
        ];
    }
}
